@charset "utf-8";

/*for header*/
#chair .chair_header{
  display: table;
  table-layout: fixed;
  border-top: 2px solid #9867a9;
  text-align: left;
  margin-bottom: 20px;
  background: none;
  height: auto;
  width: 100%;
}

#chair .header_title{
  display: table-cell;
  font-size: 32px;
  line-height: 1.0;
  padding: 18px 0 0 0;
  width: 50%;
  vertical-align: middle;
}
#chair .header_title span {
  display: block;
  padding-right: 18px;
  border-right: 1px solid #d7d7d7;
}
#chair .header_title small{
  font-size: 32px;
}
#chair .header_caption{
  display: table-cell;
  text-align: center;
  width: 50%;
  font-size: 13px;
  vertical-align: middle;
  padding: 18px 0 0 0;
}


#okamura_chair_service h1, #okamura_chair_service h2, #okamura_chair_service h3 {
  margin: 0;
  padding: 0;
}

#okamura_chair_service h1 {
  position: relative;
}

#okamura_chair_service h1 p {
  color: #000;
  font-size: 13px;
  position: absolute;
  top: 140px;
  left: 20px;
  width: 630px;
  padding: 8px 8px 0 18px;
}

#okamura_chair_service h1 p span.color_red {
  color: #e61247;
}

#okamura_chair_service h1 p img.attention_icon {
  padding-bottom: 5px;
}

#okamura_chair_service .okamura_chair_service_contents {
  padding: 15px 25px 25px 25px;
  border: 15px solid #e61247;
  border-top: none;
}

#okamura_chair_service .okamura_chair_service_contents p,
#okamura_chair_service .okamura_chair_service_contents ul li {
  font-size: 12px;
}

#okamura_chair_service .okamura_chair_service_contents .service_ttl {
  border-left: 5px solid #e61247;
  padding-left: 10px;
  margin-bottom: 12px;
}

#okamura_chair_service .okamura_chair_service_contents .service_ttl span {
  font-size: 18px;
  font-weight: bold;
}

#okamura_chair_service .okamura_chair_service_contents p.bold_txt {
  font-weight: bold;
  margin-bottom: 5px;
}

#okamura_chair_service .okamura_chair_service_contents .contents_img_box {
  float: right;
}

#okamura_chair_service .okamura_chair_service_contents ul li {
  padding-bottom: 7px;
}

#okamura_chair_service .okamura_chair_service_contents .suport_tel {
  margin-top: 20px;
  clear: both;
}

#okamura_chair_service .okamura_chair_service_contents .suport_tel p {
  text-align: center;
  margin-bottom: 6px;
}

#okamura_chair_service .okamura_chair_service_contents p.attention_txt {
  margin-top: 8px;
}

#okamura_chair_service .okamura_chair_service_contents p img {
  padding-right: 5px;
  padding-bottom: 4px;
}

#okamura_chair_service_footer {
  width: 761px;
  overflow: hidden;
}

#okamura_chair_service_footer p {
  text-align: center;
  margin-bottom: 20px;
}

#okamura_chair_service_footer .chair_contents_tab ul li {
  float: left;
  width: 250px;
  margin-right: 5px;
  margin-bottom: 5px;
}
#chair .linkList {
  text-align: left;
}
#chair .linkList .linkList_title {
  font-size: 16px;
  color: #e61247;
  font-weight: 700;
  margin-bottom: 10px;
}
#chair .linkList .linkList_col {
  margin-top: -5px;
  margin-left: -5px;
}
#chair .linkList .linkList_col li {
  float: left;
  margin-left: 5px;
  margin-top: 5px;
}
#chair .linkList .linkList_col li a:hover {
  opacity: .7;
}
#chair .h2 {
  font-size: 25px;
  font-weight: 700;
  text-align: center;
  border-top: 3px solid #2eadce;
  border-bottom: 3px solid #2eadce;
  padding: 5px;
}
#chair .chairList {
  margin-top: -20px;
}
#chair .chairList li {
  position: relative;
  width: 367px;
  float: left;
  border: 1px solid #ddd;
  margin-top: 20px;
  box-sizing: border-box;
}
#chair .chairList li:after {
  content: '';
  display: block;
  width: 14px;
  height: 14px;
  position: absolute;
  right: 5px;
  bottom: 5px;
  background: url(/resource/club_com/special/chair/images/01/ico_link.png) no-repeat;
}
#chair .chairList li:nth-child(even) {
  float:right;
}
#chair .chairList li a {
  position: relative;
  display: block;
}
#chair .chairList li a .logo {
  position: absolute;
  right: 20px;
  top: 20px;
}
#chair .chairList li a .photo {
  text-align: center;
}
#chair .chairList li a .text {
  color: #333;
  font-weight: 700;
  font-size: 19px;
  text-decoration: none;
  padding: 20px 10px;
  border-top: 1px solid #ddd;
}
#chair .chairList li a:hover {
  text-decoration: none;
  opacity: .7;
}

#chair .chairList li a .text span {
  color: #2397d3;
  font-size: 16px;
  display: block;
  margin-top: 10px;
}
.mr0 {
  margin-right: 0px;
}

#chair #btmbanr {
  border-top: none;
}